Page MenuHomePhabricator

tests/gesture: add custom gesture to custom recognizer test
ClosedPublic

Authored by zmike on Feb 14 2020, 5:58 AM.

Details

Summary

this adds a simple custom gesture implementation with basic motion
accumulator properties to verify (and give an example of) the custom
gesture capability that can be used by apps alongside custom recognizers

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike created this revision.Feb 14 2020, 5:58 AM
zmike requested review of this revision.Feb 14 2020, 5:58 AM
zmike updated this revision to Diff 29152.Feb 20 2020, 10:51 AM
zmike added a reviewer: segfaultxavi.

rebase

This revision was not accepted when it landed; it landed in state Needs Review.Mar 3 2020, 5:10 AM
Closed by commit rEFLd481cbe83c3c: tests/gesture: add custom gesture to custom recognizer test (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain Why
This revision was automatically updated to reflect the committed changes.